.main-nav {
	background-color: $color3;
	overflow: auto;
	width: 100%;
	z-index: 3;

	ul, ol {
		list-style: none;
		padding: 0;

		a {
			color: inherit;
		}
	}

	@include media-breakpoint-up(xl) {
		width: 0;
		transition: all 1s ease;

		.wrap-collapse.is-active & {
			width: calc((1310px/12*7) + (100% - 1310px) / 2);
			//transform: translateX(0);
		}
	}

	.logo-nav {
		margin-bottom: 100px;
		display: block;
		max-width: 100px;

		@include media-breakpoint-up(xl) {
			max-width: 164px;
			margin-bottom: 120px;
		}
	}

	.wrap {
		padding: 30px 40px;
		width: 100%;

		@include media-breakpoint-up(xl) {
			width: calc(1310px/12*7 + 30px);
			padding-left: calc(1310px/12);
		}
	}

	.main-menu {
		margin-left: 40px;

		li {
			margin-bottom: 28px;

			&.is-active {
				border-bottom: 1px solid $color4;
				padding-bottom: 35px;

				a {
					color: $color6;

					&:before {
						background-color: $color2;
					}
				}
			}

			&:hover {
				a {
					color: $color6;

					&:before {
						background-color: $color2;
					}
				}
			}

			a {
				font-size: 20px;
				letter-spacing: 0.63px;
				line-height: 24px;
				position: relative;
				transition: all 0.3s ease;
				color: #949395;
				display: block;

				&:before {
					content: '';
					width: 10px;
					height: 2px;
					background-color: $color4;
					position: absolute;
					top: 50%;
					left: -46px;
					transform: translateY(-50%);
					transition: all 0.3s ease;
				}
			}
		}
	}
}
